Support » Fixing WordPress » Security improvements

  • Resolved Mr_Cynical

    (@mr_cynical)


    I recently switched from WordPress (1.5.1.3) to Movable Type because of a security breach, but the later is driving me absolutely NUTS with its crappy interface and impossible-to-understand templates. Have the security flaws mentioned in this post (which I made prior to switching) been sorted out between then and the current version? (I really want to switch back to WP, but I want to make sure that the security flaw that screwed me over before isn’t going to do so again)

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Security improvements’ is closed to new replies.